V7.18


([N4] Juega) #1

Buenas tardes

Aviso a navegantes

Acabo de hacer la actualización a v7.18 y me encuentro la desagradables sorpresas que indico a continuación.

1- El servidor apache 2.20 que funcionaba hasta ahora ha dejado de hacerlo. Sencillamente no carga el módulo de velneo.

2- Cunado se hace doble clic en una rejilla para mostrar un formulario con puntos de inserción se rompe el vclient.

Pánico me da seguir…

Carlos Juega


([N4] cfidalgo) #2

Buenas Tardes Carlos,
Con la V7.18 no funciona Apache 2.2, tienes que instalar Apache version 2.4
Saludos,


([N4] Juega) #3

Ok
Gracias

No lo he visto especificado en las novedades de la versión y supongo que no costaba nada indicarlo


([N4] velneoyellow) #4

Si que venia indicado en el documento de cambios de la versión.
Supongo que no costaba nada leerlo.
http://velneo.es/listado-de-cambios-velneo-7-18/

Si bien es cierto, que el documento es demasiado escueto, esta versión se han ahorrado la fantástica documentación que hicieron en las versiones anteriores, … pero tiene explicación, si tenemos en cuenta el próximo seminario de pago con las novedades de la 7.18

saludos.